Subject: Re: [Gen-art] Fwd: Gen art LC review of draft-ietf-forces-applicability-09

From: Avshalom Houri <[email-masked]>
Date: Sun, 8 Aug 2010 14:07:45 +0300

This one should have been marked as TC (telechat).

It includes a comment that: "This document is a reasonable contribution to 
the area of Internet engineering which it covers". In gen-art we are 
required to do so for the IESG telechat.

I am ok with your response.

tnx
avshalom

From:   Jamal Hadi Salim <[email-masked]>
To:     Avshalom Houri/Haifa/IBM@IBMIL
Cc:     General Area Review Team <[email-masked]>, 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], Adrian Farrel 
<[email-masked]>
Date:   08/08/2010 02:00 PM
Subject:        Fwd: Gen art LC review of 
draft-ietf-forces-applicability-09

Hi Avshalom,
I noticed you resent the comments today.
As shepherd i did respond to you on Jl14 below,
Was the resend a reminder, a disagreement or maybe you didnt receive
the response
below?

cheers,
jamal

---------- Forwarded message ----------
From: Jamal Hadi Salim <[email-masked]>
Date: Wed, Jul 14, 2010 at 10:23 AM
Subject: Re: Gen art LC review of draft-ietf-forces-applicability-09
To: Avshalom Houri <[email-masked]>
Cc: General Area Review Team <[email-masked]>,
[email-masked], [email-masked], [email-masked],
[email-masked], [email-masked]

Hi Avshalom,

Thanks for the review.
I think we should be able to have the RFC editor make these changes
at publication time.

One comment on your comments below:

On Wed, Jul 14, 2010 at 9:51 AM, Avshalom Houri <[email-masked]> 
wrote:
> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>
> Please resolve these comments along with any other Last Call comments
> you may receive.
>
> Document: draft-ietf-forces-applicability-09
> Reviewer: Avshalom Houri
> Review Date: 2010-07-14 (late - sorry)
> IETF LC End Date: 2010-07-12
> IESG Telechat date: (if known) -
>
> Summary: The draft is ready as an informational RFC
>
> Major issues: None
>
> Minor issues: None
>
> Nits/editorial comments:
>
> Line 494
>    the protocols has it own existing manageability aspects that are
> ->    the protocols has its own existing manageability aspects that are

I think you meant "protocol" above.

cheers,
jamal

> Line 553
>    While it is possible to manage a FE from an element manager, several
> ->    While it is possible to manage an FE from an element manager, 
several
>
> Line 570
>        change the state of a FE in a manner that affects overall NE
> ->        change the state of an FE in a manner that affects overall NE